@charset "utf-8";
/*------------------------------*/

/* メインヘッダー枠 */
.header_frame {
	height: 100vh;
	background-image: url('../image/equipment_header_image.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/*------------------------------*/
/* サブタイトル背景ライン */
.sub_title_background {
	position:absolute;
	left:20%;
	width:0%;
	height:15px;
	bottom:0px;
	background: -webkit-repeating-linear-gradient(90deg,#ffbe8c 0,#ffbe8c 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	background: -o-repeating-linear-gradient(90deg,#ffffff 0,#ffffff 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	background: repeating-linear-gradient(90deg,#ffbe8c 0,#ffbe8c 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	transform: skewX(-45deg);
}

/* サブタイトル枠 */
.sub_title_flame {
	position:relative;
	text-align:center;

}
.sub_title_inner {
	text-align:center;
	z-index: -1;
}

/* 斜線背景タイトル */
.sub_title_box_top {
	position: absolute;
	bottom:0px;
	z-index: 1;
	width:100%;
	height:0px;
	overflow:hidden;
}

/*------------------------------*/
/* 表題画像 */
.sub_tiulte_image {
	width:100%;
	max-width:250px;
	height:auto;
}

/*------------------------------*/
/* コンテンツ枠 */
.contents_frame_1 {
	background-image: url('../image/equipment_contents_bg_1.webp');
	background-size: cover;
	background-position: center;
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index: -3;
}
.contents_frame_2 {
	background-image: url('../image/equipment_contents_bg_2.webp');
	background-size: cover;
	background-position: center;
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index: -2;
	opacity:0;
	transition: 2s;
}
.contents_frame_3 {
	background-image: url('../image/equipment_contents_bg_3.webp');
	background-size: cover;
	background-position: center;
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index: -1;
	opacity:0;
	transition: 2s;
}

/*------------------------------*/
/* トグルアイコン */
.toggle_button_icon {
	width:30px;
	height:auto;
	transition: 0.3s;
}
.js_equipment_hidden_button {
	cursor: pointer;
}
.js_equipment_hidden_box {
	display:none;
}

/*------------------------------*/
/* 線 */
.border_all_ffffff {
	border:1px solid #ffffff;
}

.sns_icon{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	object-fit: cover;
}

.sns_area{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px; 
}